fmt_httpdate(3)

NAME
fmt_httpdate - write a date in ASCII as in the HTTP protocol

SYNTAX
#include <fmt.h> unsigned int fmt_httpdate(char *dest,time_t source);

DESCRIPTION
fmt_httpdate writes a date in ASCII representation as the HTTP protocol defines it: "Sun, 06 Nov 1994 08:49:37 GMT". fmt_httpdate does not append \0. If dest equals FMT_LEN (i.e. is zero), fmt_httpdate returns the number of bytes it would have written. The output of fmt_httpdate is 29 until Jan 1st 10000.